-S 0  -X RUN  -Q 0 -L 3   112 400
-S 0  -X RUN  -Q 0 -L 3   100 400
-S 0  -X RUN  -Q 0 -L 3   75 300
-S 1  -X RUN  -Q 1 -L 2   74 400
-S 1  -X RUN  -Q 1 -L 2   61 250
-S 1  -X RUN  -Q 1 -L 2   52 200
-S 2  -X RUN  -Q 2 -L 1   42 250
-S 2  -X RUN  -Q 2 -L 1   42 150
-S 2  -X RUN  -Q 3 -L 1   42 150
-S 2  -X RUN  -Q 3 -L 1   38 150
-S 3  34 100
-S 3  25 125
-S 3  25 175
-S 3  24 250
-S 3  19 100
-S 4  8 100
